div.header {
    article.terms {
        padding: 20px 0;
    }
}

div.container {
    article.terms {
        padding: 20px 220px 40px 0;

        h2 {
            font-size: 15px;
            margin-top: 24px;
        }
        p {
            font-size: 14px;
            margin: 2px 0 12px 0;
        }
    }
}
